rematch - Bug #704
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Man detail publish, chat temporary khodng cach gitita cac message khac DS

12/13/2024 02:48 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Truy cap man detail chat temporaries, ki€m tra hién thi

0 Két qua hién tai:

Man detail publish, chat temporary khodng cach gilta cadc message khac DS

0 Két qua mong mudn:

Man detail publish, chat temporary khodng céch gilra cac message dong bd véi man message

History

#1 - 12/13/2024 02:48 AM - Nguyén Tra
- File 298.jpg added

#2 - 12/13/2024 03:37 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/13/2024 04:21 AM - Tran Hung
- Status changed from Implemented to Deployed

#4 - 12/13/2024 04:21 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/13/2024 07:22 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
